<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="30">c’est le point de convergence de toutes les lignes connectées aux répartiteurs de la région</subtitle>
<subtitle curs="185">L’URA a pour rôle de convertir le signal analogique en données numériques et de concentrer les lignes des clients</subtitle>
<subtitle curs="315">A partir de ce point, le signal voyage en haut débit sous forme numérique</subtitle>
<subtitle curs="410">Une fois numérisé, le signal est transmis au Commutateur à Autonomie d’Acheminement ou CAA</subtitle>
<subtitle curs="525">Le commutateur est une machine volumineuse, constituée d’un grand nombre de baies</subtitle>
<subtitle curs="615">Les commutateurs mettent en relation les clients comme le faisaient les demoiselles du téléphone</subtitle>
<subtitle curs="710">Le CAA traite de façon autonome les mises en relation locales</subtitle>
<subtitle curs="795">Les autres communications sont acheminées par une hiérarchie de commutateurs</subtitle>
<subtitle curs="875">Les liaisons entre le CAA et les autres commutateurs passent par la salle de transmission</subtitle>
<subtitle curs="970"></subtitle>
<subtitle curs="988"></subtitle>